Anonymous Login
2019-12-11 16:28 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001179v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporteredge 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001179: Not fully deleted user
DescriptionWith current revision-2489 I found next bug: after delete user I can't create another with this nickname. Access denied or CUser::store-check failed - this user already exists. And this user still exists in company contacts after delete.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002664

caseydk (administrator)

This was resolved in the v3.0 development with the refactoring of the CUser->canCreate() method.
+Notes

-Issue History
Date Modified Username Field Change
2012-09-02 01:37 edge New Issue
2012-10-27 20:16 caseydk Note Added: 0002664
2012-10-27 20:16 caseydk Status new => resolved
2012-10-27 20:16 caseydk Resolution open => fixed
2012-10-27 20:16 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History